
Redmine - Patch #8133

Japanese Translation for r5436

2011-04-12 10:37 - Kota Shiratsuka

Status: Closed Start date: 2011-04-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added

label_additional_workflow_transitions_for_assignee

label_additional_workflow_transitions_for_author

label_bulk_edit_selected_time_entries

text_time_entries_destroy_confirmation

label_issue_note_added

label_issue_status_updated

label_issue_priority_updated

label_issues_visibility_own

field_issues_visibility

label_issues_visibility_all

Related issues:

Related to Redmine - Patch #11402: Japanese translation added for default rol... Closed

Associated revisions

Revision 5483 - 2011-04-17 12:10 - Toshi MARUYAMA

Japanese translation updated by Kota Shiratsuka (#8133).

History

#1 - 2011-04-12 10:43 - Kota Shiratsuka

Updated

#2 - 2011-04-12 10:44 - Kota Shiratsuka

- File ja.yml.patch added

#3 - 2011-04-17 12:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5483, thanks.

Files

ja.yml.patch 1.89 KB 2011-04-12 Kota Shiratsuka

ja.yml.patch 1.89 KB 2011-04-12 Kota Shiratsuka

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/5483
http://www.tcpdf.org

